You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Dear visitor, welcome to Nitrado.net Prepaid Gameserver Community-Support - Archiv. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

GrimCims

User / Kunde

  • "GrimCims" started this thread

Posts: 704

Thanks: 11

  • Send private message

1

Wednesday, March 25th 2015, 6:10pm

Minecraft 1.7.x und 1.8.x zugleich?

Wieso ist es möglich bsp. das GommeHD-Netzwerk man kann mit allen 1.7, 1.8 Versionen drauf joinen aber wieso? Bei 1.8 gibts doch viele neue Neuerungen von der technische Seite(title) bis hin zur gestalterischen Seite(neue Blöcke) eigentlich kennt doch die 1.7 die neuen Funktionen doch gar nicht? Wird damit zwei Version auf einmal gearbeitet oder wieso klappt es reibungslos?
Made by Paint

xXjonas32Xx

User / Kunde

  • "xXjonas32Xx" is male

Posts: 350

Location: 127.0.0.1

Occupation: Azubi Fachinformatiker für Systemintegration

  • Send private message

2

Wednesday, March 25th 2015, 6:24pm

Das ist eine Version von spigot. Die letzten 1.7 spigots müssten das können. Deshalb gibt es zwar Titel... Aber die Blöcke nicht.

Um die Titel zu machen auf dem Server mit beiden Versionen muss im plug-in beim joinen die Version des Clients geprüft werden und wenn es 1.8 ist xxx gemacht werden. Oder halt bei 1.7 yyy.

//Edit

Zur Logik, Der Proxy checkt das und leitet endweder zu 1.8 Servern oder zu 1.7 Servern. So sind auch neue Blöcke möglich

This post has been edited 1 times, last edit by "xXjonas32Xx" (Mar 25th 2015, 6:56pm)


Storch350

User / Kunde

  • "Storch350" is male

Posts: 2,651

Location: Dortmund

Occupation: Koch

Thanks: 89

  • Send private message

3

Saturday, March 28th 2015, 11:49am

Nix da.
Keine Proxy checkt das und verteilt dann je nachdem.

Wie du bereits gesagt hast:
Es ist eine Spigot Version, die das ermöglicht.

Ich hab sie auch

xXjonas32Xx

User / Kunde

  • "xXjonas32Xx" is male

Posts: 350

Location: 127.0.0.1

Occupation: Azubi Fachinformatiker für Systemintegration

  • Send private message

4

Sunday, March 29th 2015, 4:47pm

Das was ich meinte ist ein weg, die Blöcke nutzbar zu machen, weil ich das so verstanden hatte.

Dann wäre ja

-----------------1.8 Server
BungeeCord ->
-----------------1.7 Server


Ansonsten hält mit dem spigot build wie ich zuerst erwähnt habe. Aber die Frage ist, kann man den noch downloaden/builden?

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net

Similar threads